.dn {
  display: none;
}
.icon-button .button-icon {
  margin-bottom: 8px;
}
.costomerSwiper .swiper-wrapper .swiper-slide {
  padding: 16px 8px;
}

.customersBlock {
  margin: 0 auto;
  max-width: 100%;
}

/* .customerPic {
  height: 208px;
} */

.customerPic > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.customerSlide {
  cursor: pointer;
  transition: all 0.4s;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 7px 12px -4px rgba(0, 0, 0, 0.12);
  background: #fff;
}

.customersBlock .swiper-slide:hover .customerSlide {
  transform: translateY(-5px);
}

.customerDesc {
  text-align: center;
}

.customerDesc p {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;

  line-height: 30px;
  margin-bottom: 8px;
}

.starGroups {
  background-color: #fff;
  border-radius: 8px;
  box-shadow:
    0 2px 7px rgba(0, 0, 0, 0.06),
    0 4px 20px rgba(0, 0, 0, 0.08);
  font-size: 22px;
  margin: -23px auto 0;
  padding: 12px 16px;
  position: relative;
  width: -moz-min-content;
  width: min-content;
  z-index: 3;
}

.starList {
  display: flex;
  gap: 2px;
}

.starList img {
  display: block;
}

.customerDesc {
  margin-top: 21px;
  padding: 0 16px 16px;
}

.customerDesc span {
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  color: #000;
  display: -webkit-box;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  height: 120px;
  line-height: 24px;
  overflow: hidden;
  text-align: center;
  text-overflow: ellipsis;
  display: block;
}

.customersBlock h2 {
  margin-bottom: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 35px;
}

.customersBlock h2 span {
  font-weight: bold;
  color: #ea5e75 !important;
}

.customerAlt {
  max-width: 92%;
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}

.customerFlex {
  display: flex;
  justify-content: space-between;
}

.customerAltImg {
  min-width: 438px;
  flex-basis: 53%;
  background: rgb(168, 152, 136);
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-border-radius: 8px 8px 0px 0px;
  -moz-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px;
  overflow: hidden;
  position: relative;
}

.customerAltImg img {
  width: 100%;
  object-fit: cover;
}

.normal-text {
  font-size: 16px;
}

.customerAltText .main {
  height: 100%;
  min-width: 375px;
  flex-basis: 47%;
  flex-grow: 1;
  background: white;
  -webkit-border-radius: 0px 8px 8px 0px;
  -moz-border-radius: 0px 8px 8px 0px;
  border-radius: 0px 8px 8px 0px;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  padding: 0px;
}

.main .go-to-product-card-wrapper {
  padding: 0px 24px 16px 24px;
}

.grid-item-wrap .grid-item.clearfix {
  background-color: transparent;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-content: center;
  -webkit-box-shadow: 0px 0px 35px -10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 35px -10px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 35px -10px rgba(0, 0, 0, 0.25);
}

.item-img {
  flex-basis: 53%;
  background: black;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-border-radius: 8px 0px 0px 8px;
  -moz-border-radius: 8px 0px 0px 8px;
  border-radius: 8px 0px 0px 8px;
  overflow: hidden;
  position: relative;
}

.item-img.video {
  align-items: unset;
}

.grid-item .item-img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  opacity: 0;
}

.grid-item .item-img img.portrait {
  width: auto;
  height: 100%;
}

.grid-item .item-img img.landscape {
  width: 100%;
  height: auto;
}

.main {
  flex-basis: 47%;
  flex-grow: 1;
  background: white;
  -webkit-border-radius: 0px 8px 8px 0px;
  -moz-border-radius: 0px 8px 8px 0px;
  border-radius: 0px 8px 8px 0px;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  padding: 0px;
}

.main.rtl {
  direction: rtl;
}

.grid-item .item-img img.fadeIn {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
}

.main.no-img {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.main.no-img .upper-section {
  display: flex;
  flex-direction: column;
  padding: 16px 16px 10px 16px;
  -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  min-height: 68px;
}

.button-wrapper {
  position: absolute;
  top: 16px;
  right: 16px;
}

.main .review-details {
  padding: 24px 24px 16px 24px;
  position: relative;
}
.main .review-details .spread-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main .review-details .title {
  font-weight: 500;
}

.main .review-details .verified-i {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  padding-right: 8px;
  margin-right: 8px;
}

.main .review-details .verified-i-rtl {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 8px;
  margin-left: 9px;
}

.main .review-details .time {
  color: #767676;
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
}

.main .review-details .seperator {
  font-size: 16px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.1);
  margin: 0px 6px;
}

.main .review-details .half-spread-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main .review-details .stars {
  display: flex;
  align-items: center;
}

.main .review-details .stars .star {
  font-size: 18px;
}

.main .review-details .stars i.star {
  margin-right: 4px;
}

.main .review-details .stars i.star.rtl {
  margin-left: 4px;
  margin-right: 0px;
}

.main .review-details .verified-purchase-container .verified-purchase-icon {
  margin: 0px 5px;
}

.main .review-details .verified-purchase-container .small-text {
  color: #000000;
}

.main .review-content-wrapper {
  padding: 0px 24px 24px 24px;
  overflow: auto;
  margin-right: 2px;
  flex-grow: 1;
}
.go-to-product-card {
  display: flex;
}

.go-to-product-card .product-img img {
  max-width: 150px;
  height: auto;
  max-height: 56px;
  margin-right: 13px;
  border-radius: 4px;
}

.go-to-product-card .product-img.rtl img {
  margin-right: 0px;
  margin-left: 13px;
}

.go-to-product-card .product-details {
  display: flex;
  flex-direction: column;
}

.go-to-product-card .product-details .product-title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: black;
  margin-bottom: 8px;
}
.review-divider {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #e3e3e3;
  margin: 0px 0px 16px 0px;
}

.icon-button {
  align-self: flex-start;
  display: inline-flex;
  align-items: center;
  padding: 6px 11px;
  background-color: rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: background-color 0.1s ease-in;
  -moz-transition: background-color 0.1s ease-in;
  -o-transition: background-color 0.1s ease-in;
  transition: background-color 0.1s ease-in;
}

.icon-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.icon-button.dark-theme {
  background-color: rgba(0, 0, 0, 0.3);
}

.icon-button.dark-theme:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

.icon-button .button-icon {
  margin-right: 10px;
  height: 16px;
}

.icon-button .button-icon.rtl {
  margin-right: 0px;
  margin-left: 10px;
}

.icon-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.icon-button .button-icon svg path {
  fill: black;
}

.icon-button.dark-theme .button-icon svg path {
  fill: white;
}

.icon-button .button-text {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: black;
}

.icon-button.dark-theme .button-text {
  color: white;
}
.go-to-product-card {
  display: flex;
}

.i-verified-notification {
  opacity: 0;
  background: #ffffff;
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.12);
  border-radius: 4px 4px 0px 0px;
  position: absolute;
  top: 50px;
  right: 24px;
  min-height: 40px;
  padding: 16px;
  min-width: 331px;
  min-width: min(331px, calc(100% - 24px));
  max-width: 331px;
  transition: opacity 0.33s ease-in-out;
  pointer-events: none;
  visibility: hidden;
}

.i-verified-notification span {
  display: block;
  margin-top: 12px;
}

.notif-open {
  opacity: 1;
  pointer-events: all;
  visibility: visible;
}

.review-details .button-reset {
  border: none;
  background: none;
  padding: 0;
  font: inherit;
  color: inherit;
  cursor: pointer;
}

.close-btn {
  cursor: pointer;
  position: absolute;
  right: auto;
  top: 16px;
  left: 16px;
  color: white;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 6px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: background-color 0.1s ease-in;
  -moz-transition: background-color 0.1s ease-in;
  -o-transition: background-color 0.1s ease-in;
  transition: background-color 0.1s ease-in;
  z-index: 9;
  border: none;
}

.close-btn svg {
  display: block;
}

#altCover {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  display: none;
}

.costomerSwiper {
  position: relative;
}

.costomerSwiper .swiper-button-prev {
  width: 56px;
  height: 56px;
  left: -24px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  display: flex;

  background: #ffffff;
}

.costomerSwiper .swiper-button-next {
  width: 56px;
  height: 56px;
  left: auto;
  right: -24px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  display: flex;

  background: #ffffff;
}

.costomerSwiper .swiper-button-prev::after,
.costomerSwiper .swiper-button-next::after {
  font-size: 16px;
  font-weight: bold;
  color: #74594b;
}

.costomerSwiper .swiper-button-next.swiper-button-disabled,
.costomerSwiper .swiper-button-prev.swiper-button-disabled {
  opacity: 0 !important;
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 780px) {
  .customerDesc {
    margin-top: 10px;
  }
  .starGroups {
    padding: 2px 5px;
  }
  .customerAltImg img {
    height: auto;
    width: 100%;
  }
  .customerFlex {
    flex-direction: column;
  }

  .customerAltImg {
    min-width: auto;
    width: 100%;
  }

  .customerAltText .main {
    min-width: 92vw;
  }

  .customerAlt {
    max-height: calc(100vh - 150px);
    overflow-y: auto;
    margin-top: 60px;
  }

  .costomerSwiper .swiper-button-prev {
    width: 42px;
    height: 42px;
    bottom: 0;
    left: 50%;
    margin: 0;
    transform: translateX(-75%);
    top: auto;
  }
  .costomerSwiper .swiper-button-next {
    width: 42px;
    height: 42px;
    bottom: 0;
    left: 50%;
    margin: 0;
    transform: translateX(75%);
    top: auto;
  }

  .customerDesc p {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 4px;
  }
  .customerDesc span {
    font-size: 14px;
    line-height: 20px;
  }
}